#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
void exitop(WSCbase* object){
  //do something...
  exit(0);
}
static WSCfunctionRegister  op("exitop",(void*)exitop);
